eventcounter.h File Reference
`#include <log4cplus/config.hxx>`
`#include <log4cplus/thread/syncprims.h>`
`#include <cstddef>`
`#include <atomic>`
`#include <chrono>`
Include dependency graph for eventcounter.h:

Go to the source code of this file.

## Classes

class | log4cplus::helpers::BaseEventCounter
class | log4cplus::helpers::SteadyClockGate
struct | log4cplus::helpers::SteadyClockGate::Info

## Namespaces

namespace | log4cplus
namespace | log4cplus::helpers